Probleme Gimp 2.2.9.7 zu installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Stephen21
Newbie
Newbie
Beiträge: 29
Registriert: 4. Okt 2005, 13:38

Probleme Gimp 2.2.9.7 zu installieren

Beitrag von Stephen21 » 20. Nov 2005, 10:19

Hi

wie oben schon geschrieben krieg ich es nicht auf die Reihe Gimp 2.2.9.7 zu installieren, ich finde leider nirgends wo diese
libpongocairo.s0.1
für Suse 9.3!

Danke schon mal
Stephen

Werbung:
ojkastl
Hacker
Hacker
Beiträge: 547
Registriert: 15. Dez 2004, 04:51
Wohnort: Erlangen
Kontaktdaten:

Beitrag von ojkastl » 20. Nov 2005, 20:53

Ich würde dir für sowas apt empfehlen. Einmal eingerichtet, und ab da hast du mit Abhängigkeiten nicht mehr so viel zu tun (zumindest in der Theorie).
Per apt krieg ich gimp-2.2.9-2.guru.suse93 angeboten. Ist aus dem suser-guru Repository.

Stephen21
Newbie
Newbie
Beiträge: 29
Registriert: 4. Okt 2005, 13:38

Beitrag von Stephen21 » 20. Nov 2005, 21:39

wo bekomm ich sowas wie apt her?!?

Benutzeravatar
admine
Administrator
Administrator
Beiträge: 8736
Registriert: 15. Feb 2004, 21:13
Wohnort: Dresden
Kontaktdaten:

Beitrag von admine » 20. Nov 2005, 21:48

..:: unser Linux-Club-Wiki ::..
-------------------------
..:: Deutsche Mugge ::..
-------------------------

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 2 Gäste